Skip to main content
POST
Create order payment

Authorizations

Authorization
string
header
required

Access token

Path Parameters

order_number
string
required

The unique identifier of the Order.

Required string length: 1 - 128
Pattern: ^[A-Za-z0-9_-]{1,128}$

Body

application/json

Request body

amount
number<double>
required

Amount to request for this payment method. The total requested amount cannot exceed the order's to_be_paid.

Required range: 0.01 <= x <= 9999999999999.99Must be a multiple of 0.01
payment_method
JusPayHyperCheckout · object
required

Response

OK

message
string
required
read-only
success
boolean
required
read-only
content
object
required